#slideshow {
  position: relative;
  display: block;
  width: 690px;
  height: 350px;
  margin: 0 0 75px 0;
  float: left;
  background: #d5ca9f;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
#slideshow #slides {
  position: relative;
}
#slideshow #slides .slide {
  position: absolute;
  display: block;
  width: 690px;
  height: 350px;
  top: 0;
  z-index: 1;
}
#slideshow #slides .slide.active {
  z-index: 3;
}
#slideshow #slides .slide.next {
  z-index: 2;
}
#slideshow #slides .slide img,
#slideshow #slides .slide a img {
  width: 690px;
  height: 350px;
}
#slideshow #thumbnails-container {
  position: relative;
  top: 290px;
  width: 690px;
  z-index: 4;
  overflow: hidden;
}
#slideshow #thumbnails-container #thumbnails {
  position: relative;
  display: block;
  left: -200px;
  width: 1200px;
  height: 120px;
  overflow: hidden;
  z-index: 4;
}
#slideshow #thumbnails-container #thumbnails .thumb {
  cursor: pointer;
  background: #fdf9e7;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  display: block;
  padding: 10px;
  margin: 10px;
  float: left;
}
#slideshow #thumbnails-container #thumbnails .thumb img,
#slideshow #thumbnails-container #thumbnails .thumb a img {
  width: 80px;
  height: 80px;
}
#slideshow #thumbnails-container #thumbnails .thumb:first-child {
  margin: 10px 10px 10px 250px;
}
#slideshow #thumbnails-container #thumbnails .thumb:nth-child(3) {
  background: #d5ca9f;
}
#slideshow #thumbnails-container #thumbnails .thumb:nth-child(5) {
  margin: 10px 130px 10px 10px;
}
#slideshow #thumbnails-container #thumbnails .thumb:active {
  background-color: #d5ca9f;
}
#slideshow #thumbnails-container #thumbnails .thumb:hover {
  background-color: #d5ca9f;
}
